/*     23224 : 타이틀 텍스트      */
.title__23224__ {font-size:0}
.title__23224__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23224__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23224__.style_top p {padding-top:10px}
.title__23224__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23224__.style_right p {padding-right:14px}
.title__23224__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23224__.style_bottom p {padding-bottom:12px}
.title__23224__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23224__.style_left p {padding-left:14px}
.title__23224__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23224__.style_circle1 p {padding-left:18px}
.title__23224__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23224__.style_circle2 p {padding-left:18px}
.title__23224__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23224__ p {font-size:24px}
	.title__23224__.style_top p:before {width:24px}
	.title__23224__.style_right p:before {height:24px}
	.title__23224__.style_bottom p:before {width:24px}
	.title__23224__.style_left p:before {height:24px}
}

/*     23387 : 실선      */
.solid_line__23387__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23387__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23387__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23387__ {height:20px}
}

/*     23218 : 타이틀 텍스트      */
.title__23218__ {font-size:0}
.title__23218__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23218__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23218__.style_top p {padding-top:10px}
.title__23218__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23218__.style_right p {padding-right:14px}
.title__23218__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23218__.style_bottom p {padding-bottom:12px}
.title__23218__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23218__.style_left p {padding-left:14px}
.title__23218__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23218__.style_circle1 p {padding-left:18px}
.title__23218__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23218__.style_circle2 p {padding-left:18px}
.title__23218__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23218__ p {font-size:24px}
	.title__23218__.style_top p:before {width:24px}
	.title__23218__.style_right p:before {height:24px}
	.title__23218__.style_bottom p:before {width:24px}
	.title__23218__.style_left p:before {height:24px}
}

/*     23221 : HTML 편집기      */
.html__23221__ * {line-height:1.6em}

/*     24437 : 이미지      */
.img__24437__ {max-width:100%}
.img__24437__ * {box-sizing:border-box}
.img__24437__ a {display:block;vertical-align:top}
.img__24437__ img {width:1000px;vertical-align:top}

/*     23242 : HTML 편집기      */
.html__23242__ * {line-height:1.6em}

/*     27349 : 이미지      */
.img__27349__ {max-width:100%}
.img__27349__ * {box-sizing:border-box}
.img__27349__ a {display:block;vertical-align:top}
.img__27349__ img {width:1000px;vertical-align:top}

/*     23815 : HTML 편집기      */
.html__23815__ * {line-height:1.6em}

/*     23246 : 타이틀 텍스트      */
.title__23246__ {font-size:0}
.title__23246__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23246__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23246__.style_top p {padding-top:10px}
.title__23246__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23246__.style_right p {padding-right:14px}
.title__23246__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23246__.style_bottom p {padding-bottom:12px}
.title__23246__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23246__.style_left p {padding-left:14px}
.title__23246__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23246__.style_circle1 p {padding-left:18px}
.title__23246__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23246__.style_circle2 p {padding-left:18px}
.title__23246__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23246__ p {font-size:20px}
	.title__23246__.style_top p:before {width:20px}
	.title__23246__.style_right p:before {height:20px}
	.title__23246__.style_bottom p:before {width:20px}
	.title__23246__.style_left p:before {height:20px}
}

/*     24193 : 이미지      */
.img__24193__ {max-width:100%}
.img__24193__ * {box-sizing:border-box}
.img__24193__ a {display:block;vertical-align:top}
.img__24193__ img {width:1000px;vertical-align:top}

/*     23248 : 타이틀 텍스트      */
.title__23248__ {font-size:0}
.title__23248__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23248__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23248__.style_top p {padding-top:10px}
.title__23248__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23248__.style_right p {padding-right:14px}
.title__23248__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23248__.style_bottom p {padding-bottom:12px}
.title__23248__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23248__.style_left p {padding-left:14px}
.title__23248__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23248__.style_circle1 p {padding-left:18px}
.title__23248__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23248__.style_circle2 p {padding-left:18px}
.title__23248__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23248__ p {font-size:16px}
	.title__23248__.style_top p:before {width:16px}
	.title__23248__.style_right p:before {height:16px}
	.title__23248__.style_bottom p:before {width:16px}
	.title__23248__.style_left p:before {height:16px}
}

/*     23249 : HTML 편집기      */
.html__23249__ * {line-height:1.3em}

/*     23261 : 이미지      */
.img__23261__ {max-width:100%}
.img__23261__ * {box-sizing:border-box}
.img__23261__ a {display:block;vertical-align:top}
.img__23261__ img {width:1000px;vertical-align:top}

/*     23829 : HTML 편집기      */
.html__23829__ * {line-height:1.3em}

/*     23830 : 이미지      */
.img__23830__ {max-width:100%}
.img__23830__ * {box-sizing:border-box}
.img__23830__ a {display:block;vertical-align:top}
.img__23830__ img {width:1000px;vertical-align:top}

/*     23833 : HTML 편집기      */
.html__23833__ * {line-height:1.3em}

/*     23832 : 이미지      */
.img__23832__ {max-width:100%}
.img__23832__ * {box-sizing:border-box}
.img__23832__ a {display:block;vertical-align:top}
.img__23832__ img {width:1000px;vertical-align:top}

/*     23831 : HTML 편집기      */
.html__23831__ * {line-height:1.3em}

/*     23835 : 타이틀 텍스트      */
.title__23835__ {font-size:0}
.title__23835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23835__.style_top p {padding-top:10px}
.title__23835__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23835__.style_right p {padding-right:14px}
.title__23835__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23835__.style_bottom p {padding-bottom:12px}
.title__23835__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23835__.style_left p {padding-left:14px}
.title__23835__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23835__.style_circle1 p {padding-left:18px}
.title__23835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23835__.style_circle2 p {padding-left:18px}
.title__23835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23835__ p {font-size:16px}
	.title__23835__.style_top p:before {width:16px}
	.title__23835__.style_right p:before {height:16px}
	.title__23835__.style_bottom p:before {width:16px}
	.title__23835__.style_left p:before {height:16px}
}

/*     23272 : HTML 편집기      */
.html__23272__ * {line-height:1.3em}

/*     23273 : 이미지      */
.img__23273__ {max-width:100%}
.img__23273__ * {box-sizing:border-box}
.img__23273__ a {display:block;vertical-align:top}
.img__23273__ img {width:1000px;vertical-align:top}

/*     23836 : HTML 편집기      */
.html__23836__ * {line-height:1.3em}

/*     23840 : 이미지      */
.img__23840__ {max-width:100%}
.img__23840__ * {box-sizing:border-box}
.img__23840__ a {display:block;vertical-align:top}
.img__23840__ img {width:1000px;vertical-align:top}

/*     23838 : 타이틀 텍스트      */
.title__23838__ {font-size:0}
.title__23838__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23838__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23838__.style_top p {padding-top:10px}
.title__23838__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23838__.style_right p {padding-right:14px}
.title__23838__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23838__.style_bottom p {padding-bottom:12px}
.title__23838__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23838__.style_left p {padding-left:14px}
.title__23838__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23838__.style_circle1 p {padding-left:18px}
.title__23838__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23838__.style_circle2 p {padding-left:18px}
.title__23838__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23838__ p {font-size:16px}
	.title__23838__.style_top p:before {width:16px}
	.title__23838__.style_right p:before {height:16px}
	.title__23838__.style_bottom p:before {width:16px}
	.title__23838__.style_left p:before {height:16px}
}

/*     23839 : HTML 편집기      */
.html__23839__ * {line-height:1.3em}

/*     23842 : 이미지      */
.img__23842__ {max-width:100%}
.img__23842__ * {box-sizing:border-box}
.img__23842__ a {display:block;vertical-align:top}
.img__23842__ img {width:1000px;vertical-align:top}

/*     23841 : HTML 편집기      */
.html__23841__ * {line-height:1.3em}

/*     23837 : 이미지      */
.img__23837__ {max-width:100%}
.img__23837__ * {box-sizing:border-box}
.img__23837__ a {display:block;vertical-align:top}
.img__23837__ img {width:1000px;vertical-align:top}

/*     23843 : HTML 편집기      */
.html__23843__ * {line-height:1.3em}

/*     23844 : 이미지      */
.img__23844__ {max-width:100%}
.img__23844__ * {box-sizing:border-box}
.img__23844__ a {display:block;vertical-align:top}
.img__23844__ img {width:1000px;vertical-align:top}

/*     23845 : 타이틀 텍스트      */
.title__23845__ {font-size:0}
.title__23845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23845__.style_top p {padding-top:10px}
.title__23845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23845__.style_right p {padding-right:14px}
.title__23845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23845__.style_bottom p {padding-bottom:12px}
.title__23845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23845__.style_left p {padding-left:14px}
.title__23845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23845__.style_circle1 p {padding-left:18px}
.title__23845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23845__.style_circle2 p {padding-left:18px}
.title__23845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23845__ p {font-size:20px}
	.title__23845__.style_top p:before {width:20px}
	.title__23845__.style_right p:before {height:20px}
	.title__23845__.style_bottom p:before {width:20px}
	.title__23845__.style_left p:before {height:20px}
}

/*     24194 : 이미지      */
.img__24194__ {max-width:100%}
.img__24194__ * {box-sizing:border-box}
.img__24194__ a {display:block;vertical-align:top}
.img__24194__ img {width:1000px;vertical-align:top}

/*     27337 : 이미지      */
.img__27337__ {max-width:100%}
.img__27337__ * {box-sizing:border-box}
.img__27337__ a {display:block;vertical-align:top}
.img__27337__ img {width:1000px;vertical-align:top}

/*     23847 : 이미지      */
.img__23847__ {max-width:100%}
.img__23847__ * {box-sizing:border-box}
.img__23847__ a {display:block;vertical-align:top}
.img__23847__ img {width:600px;vertical-align:top}

/*     23279 : 이미지      */
.img__23279__ {max-width:100%}
.img__23279__ * {box-sizing:border-box}
.img__23279__ a {display:block;vertical-align:top}
.img__23279__ img {width:561px;vertical-align:top}

/*     23280 : 타이틀 텍스트      */
.title__23280__ {font-size:0}
.title__23280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23280__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23280__.style_top p {padding-top:10px}
.title__23280__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23280__.style_right p {padding-right:14px}
.title__23280__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23280__.style_bottom p {padding-bottom:12px}
.title__23280__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23280__.style_left p {padding-left:14px}
.title__23280__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23280__.style_circle1 p {padding-left:18px}
.title__23280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23280__.style_circle2 p {padding-left:18px}
.title__23280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23280__ p {font-size:20px}
	.title__23280__.style_top p:before {width:20px}
	.title__23280__.style_right p:before {height:20px}
	.title__23280__.style_bottom p:before {width:20px}
	.title__23280__.style_left p:before {height:20px}
}

/*     23281 : HTML 편집기      */
.html__23281__ * {line-height:1.6em}

/*     23282 : 타이틀 텍스트      */
.title__23282__ {font-size:0}
.title__23282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23282__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23282__.style_top p {padding-top:10px}
.title__23282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23282__.style_right p {padding-right:14px}
.title__23282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23282__.style_bottom p {padding-bottom:12px}
.title__23282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23282__.style_left p {padding-left:14px}
.title__23282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23282__.style_circle1 p {padding-left:18px}
.title__23282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23282__.style_circle2 p {padding-left:18px}
.title__23282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23282__ p {font-size:20px}
	.title__23282__.style_top p:before {width:20px}
	.title__23282__.style_right p:before {height:20px}
	.title__23282__.style_bottom p:before {width:20px}
	.title__23282__.style_left p:before {height:20px}
}

/*     23283 : HTML 편집기      */
.html__23283__ * {line-height:1.6em}

/*     27340 : 이미지      */
.img__27340__ {max-width:100%}
.img__27340__ * {box-sizing:border-box}
.img__27340__ a {display:block;vertical-align:top}
.img__27340__ img {width:800px;vertical-align:top}

/*     23289 : 타이틀 텍스트      */
.title__23289__ {font-size:0}
.title__23289__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23289__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23289__.style_top p {padding-top:10px}
.title__23289__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23289__.style_right p {padding-right:14px}
.title__23289__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23289__.style_bottom p {padding-bottom:12px}
.title__23289__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23289__.style_left p {padding-left:14px}
.title__23289__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23289__.style_circle1 p {padding-left:18px}
.title__23289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23289__.style_circle2 p {padding-left:18px}
.title__23289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23289__ p {font-size:20px}
	.title__23289__.style_top p:before {width:20px}
	.title__23289__.style_right p:before {height:20px}
	.title__23289__.style_bottom p:before {width:20px}
	.title__23289__.style_left p:before {height:20px}
}

/*     23290 : HTML 편집기      */
.html__23290__ * {line-height:1.6em}

/*     23848 : 이미지      */
.img__23848__ {max-width:100%}
.img__23848__ * {box-sizing:border-box}
.img__23848__ a {display:block;vertical-align:top}
.img__23848__ img {width:1000px;vertical-align:top}

/*     23850 : HTML 편집기      */
.html__23850__ * {line-height:1.4em}

/*     23334 : 타이틀 텍스트      */
.title__23334__ {font-size:0}
.title__23334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__23334__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23334__.style_top p {padding-top:10px}
.title__23334__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23334__.style_right p {padding-right:14px}
.title__23334__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23334__.style_bottom p {padding-bottom:12px}
.title__23334__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23334__.style_left p {padding-left:14px}
.title__23334__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23334__.style_circle1 p {padding-left:18px}
.title__23334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23334__.style_circle2 p {padding-left:18px}
.title__23334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23334__ p {font-size:20px}
	.title__23334__.style_top p:before {width:20px}
	.title__23334__.style_right p:before {height:20px}
	.title__23334__.style_bottom p:before {width:20px}
	.title__23334__.style_left p:before {height:20px}
}

/*     23335 : HTML 편집기      */
.html__23335__ * {line-height:1.6em}

/*     23367 : 타이틀 텍스트      */
.title__23367__ {font-size:0}
.title__23367__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23367__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23367__.style_top p {padding-top:10px}
.title__23367__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23367__.style_right p {padding-right:14px}
.title__23367__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23367__.style_bottom p {padding-bottom:12px}
.title__23367__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23367__.style_left p {padding-left:14px}
.title__23367__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23367__.style_circle1 p {padding-left:18px}
.title__23367__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23367__.style_circle2 p {padding-left:18px}
.title__23367__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23367__ p {font-size:20px}
	.title__23367__.style_top p:before {width:20px}
	.title__23367__.style_right p:before {height:20px}
	.title__23367__.style_bottom p:before {width:20px}
	.title__23367__.style_left p:before {height:20px}
}

/*     23368 : HTML 편집기      */
.html__23368__ * {line-height:1.6em}

/*     23369 : 타이틀 텍스트      */
.title__23369__ {font-size:0}
.title__23369__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23369__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23369__.style_top p {padding-top:10px}
.title__23369__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23369__.style_right p {padding-right:14px}
.title__23369__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23369__.style_bottom p {padding-bottom:12px}
.title__23369__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23369__.style_left p {padding-left:14px}
.title__23369__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23369__.style_circle1 p {padding-left:18px}
.title__23369__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23369__.style_circle2 p {padding-left:18px}
.title__23369__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23369__ p {font-size:20px}
	.title__23369__.style_top p:before {width:20px}
	.title__23369__.style_right p:before {height:20px}
	.title__23369__.style_bottom p:before {width:20px}
	.title__23369__.style_left p:before {height:20px}
}

/*     23370 : HTML 편집기      */
.html__23370__ * {line-height:1.6em}

/*     23372 : 타이틀 텍스트      */
.title__23372__ {font-size:0}
.title__23372__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23372__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23372__.style_top p {padding-top:10px}
.title__23372__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23372__.style_right p {padding-right:14px}
.title__23372__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23372__.style_bottom p {padding-bottom:12px}
.title__23372__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23372__.style_left p {padding-left:14px}
.title__23372__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23372__.style_circle1 p {padding-left:18px}
.title__23372__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23372__.style_circle2 p {padding-left:18px}
.title__23372__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23372__ p {font-size:20px}
	.title__23372__.style_top p:before {width:20px}
	.title__23372__.style_right p:before {height:20px}
	.title__23372__.style_bottom p:before {width:20px}
	.title__23372__.style_left p:before {height:20px}
}

/*     23373 : HTML 편집기      */
.html__23373__ * {line-height:1.6em}

/*     24324 : 이미지      */
.img__24324__ {max-width:100%}
.img__24324__ * {box-sizing:border-box}
.img__24324__ a {display:block;vertical-align:top}
.img__24324__ img {width:388px;vertical-align:top}

/*     24195 : 이미지      */
.img__24195__ {max-width:100%}
.img__24195__ * {box-sizing:border-box}
.img__24195__ a {display:block;vertical-align:top}
.img__24195__ img {width:1000px;vertical-align:top}

/*     23377 : 타이틀 텍스트      */
.title__23377__ {font-size:0}
.title__23377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23377__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23377__.style_top p {padding-top:10px}
.title__23377__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23377__.style_right p {padding-right:14px}
.title__23377__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23377__.style_bottom p {padding-bottom:12px}
.title__23377__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23377__.style_left p {padding-left:14px}
.title__23377__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23377__.style_circle1 p {padding-left:18px}
.title__23377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23377__.style_circle2 p {padding-left:18px}
.title__23377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23377__ p {font-size:20px}
	.title__23377__.style_top p:before {width:20px}
	.title__23377__.style_right p:before {height:20px}
	.title__23377__.style_bottom p:before {width:20px}
	.title__23377__.style_left p:before {height:20px}
}

/*     23378 : HTML 편집기      */
.html__23378__ * {line-height:1.6em}

/*     23379 : 타이틀 텍스트      */
.title__23379__ {font-size:0}
.title__23379__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23379__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23379__.style_top p {padding-top:10px}
.title__23379__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23379__.style_right p {padding-right:14px}
.title__23379__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23379__.style_bottom p {padding-bottom:12px}
.title__23379__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23379__.style_left p {padding-left:14px}
.title__23379__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23379__.style_circle1 p {padding-left:18px}
.title__23379__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23379__.style_circle2 p {padding-left:18px}
.title__23379__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23379__ p {font-size:20px}
	.title__23379__.style_top p:before {width:20px}
	.title__23379__.style_right p:before {height:20px}
	.title__23379__.style_bottom p:before {width:20px}
	.title__23379__.style_left p:before {height:20px}
}

/*     23381 : HTML 편집기      */
.html__23381__ * {line-height:1.6em}

/*     23380 : HTML 편집기      */
.html__23380__ * {line-height:1.6em}

/*     23382 : 버튼      */
.button__23382__ {font-size:0}
.button__23382__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #e0008c;border-radius:0px;background:#e0008c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__23382__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__23382__ a {font-size:15px}
}

